-- 基础信息
base_info = {
	group_id = 133220516
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 516002, monster_id = 28030401, pos = { x = -2662.510, y = 211.133, z = -4096.094 }, rot = { x = 0.000, y = 343.467, z = 0.000 }, level = 27, drop_tag = "鸟类", disableWander = true, area_id = 11 },
	{ config_id = 516005, monster_id = 21011001, pos = { x = -2664.802, y = 209.220, z = -4095.490 }, rot = { x = 0.000, y = 106.039, z = 0.000 }, level = 27, drop_tag = "远程丘丘人", disableWander = true, isOneoff = true, pose_id = 9013, area_id = 11 },
	{ config_id = 516006, monster_id = 21010101, pos = { x = -2662.458, y = 209.558, z = -4093.999 }, rot = { x = 339.878, y = 184.238, z = 352.474 }, level = 27, drop_tag = "丘丘人", disableWander = true, isOneoff = true, pose_id = 9013, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 516002, 516005, 516006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
